<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index()
    {
        if ($this->session->has('auth_user')) {
            return redirect()->to(site_url('dashboard'));
        }

        return redirect()->to(site_url('login'));
    }
}
